OpenSeed Web - Bug #1623

Assign experience to pod
08/20/2019 10:30 AM - Rakesh Shrestha

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/20/2019

0%
0.00 hour
0.00 hour

Description

Multiple click issue on Apply button on assigning experience in the pod.

History

#1 - 08/23/2019 05:07 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 05:07 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/26/2019 06:02 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Done
